
		.vms-cal-head-font{     		 	/* couleur de police entête de calendrier  */
			color: #FFFF00;
		}
		.vms-cal-head-bg{     			/* couleur d'arrière plan entête de calendrier  */
			background-color: #1B7200;
		}		
		.vms-cal-day-font{     			/* couleur de police affichage des jours */
			color: #000000;
		}
		.vms-cal-day-bg{     				/* couleur d'arrière plan affichage des jours */
			background-color: #B6F8E1;
		}
		.vms-cal-dim-font{     			/* couleur de police pour dimanches */
			color: #E00000;
		}
		.vms-cal-daycur-bg{     			/* couleur d'arrière plan affichage des jours */
			background-color: #FFFF00;
		}
		.vms-event-bg0{     			/* pas d'evenement */
			width:100%;
			height:2px;
		}
		.vms-event-bg1{     			/* evenement VMS */
			background-color: red;
			width:100%;
			height:2px;
		}
		.vms-event-bg2{     			/* evenement autres */
			background-color: blue;
			width:100%;
			height:2px;
		}

		.vms-event-calendrier{
			position: relative;
			/* left:1rem; */
			top:1rem;
		}
		
		.vms-event-info{
			position: relative;
			/* left:15rem;*/
			top:-15rem;	
		}
		